<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="81e10b83b1e6fc092446cd4843d9d178">
  <dict>
    <!--2023-01-31 11:47:24.000-->
    <bool key="carrier_popup_disable">true</bool>
    <!--2023-01-31 11:47:24.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-01-31 11:47:24.000-->
    <string key="hn_networkname_normal">all,HSDPA:3G;HSUPA:3G;HSPA:3G;LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2023-01-31 11:47:24.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:47:24.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:47:24.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:47:24.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2023-01-31 11:47:24.000-->
    <string key="voicemail_carrier">Claro</string>
    <!--2023-01-31 11:47:24.000-->
    <string key="voicemail_number">#99</string>
    <!--2023-01-31 11:47:24.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
